<div class="stati_any-question">
	<div class="h3">Остались вопросы?</div>
	<p>Задайте вопрос консультанту. <br> С 10 до 21 консультанты ответят сразу, в порядке очереди. <br>В не рабочее время, отправьте сообщение и укажите email или телефон для обратного ответа</p>
	<p><a href="/konsultatsiya/ask.html" class="btn">Задать вопрос</a></p>
</div>